BooleSetSequence.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <vector>`
`#include <algorithm>`
`#include <polybori/BooleSet.h>`

Go to the source code of this file.

## Classes

class | polybori::BooleSetSequence
| This class converts a `BooleSet` to a sequence-like structure. More...

## Namespaces

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2012-01-19

This file includes the definition of the class `BooleSetSequence`.

Copyright:
  (c) 2012 by The PolyBoRi Team